Subject: Kodi 16 crashes at startup in user mode

Description: Hi team,



I have an issue with kodi 16. it crashes after Kodi startup with a segmentation error as below.

> *usr/bin/kodi : ligne 165 : 20767 Erreur de segmentation  "$LIBDIR/${bin_name}/${bin_name}.bin" 

$SAVED_ARGS

> Crash report available at /home/stephane/kodi_crashlog-20161102_001156.log*



But kodi works in super user mode. 

See attached the kodi crash log

Thanks for your support

Stephane





History

11/05/2016 09:27 pm - Ð’Ð¸ÐºÑ‚Ð¾Ñ€ ÐšÑƒÑ•Ñ‚Ð¾Ð²

> But kodi works in super user mode. 



please check permissions:

- kodi's config files and settings 

<pre>

chown -R stephane ~/.kodi

</pre> 

- user "stephane" must be in "video" group or smthn else...



11/09/2016 12:23 pm - Stephane IM

Thanks for the solution. it works 

11/09/2016 03:54 pm - Alexander Tratsevskiy

- Status changed from New to Closed
